## libdbix-class-uuidcolumns-perl 0.02006

=== debian/changelog ===
libdbix-class-uuidcolumns-perl (0.02006-3) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/syntax-skip to skip syntax checks for
    alternative backends where we lack the dependencies.
  * Don't install README (text version of the pod/manpage).
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * Fix module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 17:53:11 +0200

libdbix-class-uuidcolumns-perl (0.02006-2) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Add missing build dependency on libmodule-install-perl.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2025 10:08:00 +0200

libdbix-class-uuidcolumns-perl (0.02006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:23 +0100

libdbix-class-uuidcolumns-perl (0.02006-1) unstable; urgency=low

  * Initial Release (Closes: #685518)

 -- Dominique Dumont <dod@debian.org>  Tue, 21 Aug 2012 17:06:12 +0200
