=== debian/control ===
Source: libdbix-class-uuidcolumns-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libclass-accessor-grouped-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libuuid-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-uuidcolumns-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-uuidcolumns-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-UUIDColumns

Package: libdbix-class-uuidcolumns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-grouped-perl,
         libdbix-class-perl,
         libuuid-perl | libossp-uuid-perl
Description: Implicit uuid columns
 DBIx::Class::UUIDColumns provides a behaviour similar to Class::DBI::UUID. It
 impments globally unique columns values. When an object is created, the
 columns specified are given unique IDs.
 .
 When loaded, UUIDColumns will search for a suitable uuid generation module
 from the following list of supported modules:
 .
  * Data::UUID
  * APR::UUID*
  * UUID
 .
 If no supporting module can be found, an exception will be thrown.
