=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-UUIDColumns   .*/DBIx-Class-UUIDColumns-v?@ANY_VERSION@@ARCHIVE_EXT@$
